Subject: Re: [PATCH v2] gnu: Add linux-libre 6.6.

From: Leo Famulari <[email-masked]>
Date: Sat, 4 Nov 2023 14:53:10 -0400

On Wed, Nov 01, 2023 at 03:32:27PM +0100, Wilko Meyer wrote:
> * gnu/packages/linux.scm (linux-libre-6.6-version, linux-libre-6.6-gnu-revision,
> deblob-scripts-6.6, linux-libre-6.6-pristine-source, linux-libre-6.5-source,
> linux-libre-headers-6.6, linux-libre-6.6): New variables.
> * gnu/packages/linux.scm (linux-libre-with-bpf): Updated to 6.6.
> * gnu/packages/aux-files/linux-libre/6.6-arm.conf: New file.
> * gnu/packages/aux-files/linux-libre/6.6-arm64.conf: New file.
> * gnu/packages/aux-files/linux-libre/6.6-i686.conf: New file.
> * gnu/packages/aux-files/linux-libre/6.6-x86_64.conf: New file.
> * Makefile.am (AUX_FILES): Add 6.6-{x86_64,i686,arm,arm64}.conf.

Oh, one thing:

I notice this patch updates the default kernel to 6.6.

I think it's helpful to wait a couple days before doing that after
adding the new kernel series. This gives people a chance to test things
to before we deploy the update for all users.